// <template>
//     <div id="success-notification-content" class="toastify-content hidden flex">
//         <CheckCircleIcon class="text-success" />
//         <div class="ml-4 mr-4">
//             <div class="font-medium">Message Saved!</div>
//             <div class="text-slate-500 mt-1">The message will be sent in 5 minutes.</div>
//         </div>
//     </div>
// </template>

// <script>
// export default {
//     mounted() {
//     let that = this;
//     console.log(EventBus);
//     EventBus.$on('login', function(data){
//         alert('person deleted!!' + data.notification_msg);
//         that.msg_text = data.notification_msg;
//     });
// },
// }
// </script>